Jump to content

Giorgio

Approved members
  • Content Count

    1
  • Joined

  1. Hello, we need to upgrade from openX 2.8 to revive 5.0.5. We noticed that a few months ago @Matteo Beccati fixed vulnerability 2 presents on this page https://www.revive-adserver.com/security/revive-sa-2020-002/ using this commit: https://github.com/revive-adserver/revive-adserver/commit/05fcd364 Could you briefly explain how you solved the problem? Thank you
×
×
  • Create New...